## libkcompactdisc 17.08.3

=== debian/changelog ===
libkcompactdisc (4:17.08.3-2) unstable; urgency=medium

  * Upload to unstable.
  * Add a symbols file for libkf5compactdisc5.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Dec 2017 14:05:04 +0100

libkcompactdisc (4:17.08.3-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * New upstream release (17.08.1):
    - switches to Qt5/KF5 (Closes: #875014)
  * Bump Standards-Version to 4.1.0.

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove unneeded libkf5kdelibs4support-dev build dependency.
  * Add needed dependencies for libkf5compactdisc-dev.
  * Remove extra kde-l10n breaks/replaces, already included in ${kde-l10n:all}.

 -- Pino Toscano <pino@debian.org>  Mon, 18 Dec 2017 10:06:03 +0100

libkcompactdisc (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:04:14 +0000

libkcompactdisc (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:39:21 +0000

libkcompactdisc (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:24:27 +0000

libkcompactdisc (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:23:57 +0000

libkcompactdisc (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:25:38 +0000

libkcompactdisc (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:06:32 +0000

libkcompactdisc (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:50:33 +0000

libkcompactdisc (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:02:46 +0000

libkcompactdisc (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:23:34 +0000

libkcompactdisc (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 20:49:31 +0000

libkcompactdisc (4:16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 18 May 2016 18:45:13 +0200

libkcompactdisc (4:16.04.0-3~1.gbp849245) UNRELEASED; urgency=medium

  ** SNAPSHOT build @849245a51178f2a78ed0483ece69b2e20a972762 **

  * Update symbols files

 -- Automatic packaging <maxy+jenkins@gnuservers.com.ar>  Thu, 26 May 2016 00:32:01 +0200
