=== debian/control ===
Source: libkcompactdisc
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libasound2-dev [linux-any],
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5solid-dev (>= 5.31.0~),
               libphonon4qt5-dev,
               libphonon4qt5experimental4,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcompactdisc
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcompactdisc

Package: libkf5compactdisc5
Section: libs
Architecture: any
Depends: libkf5compactdisc-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: CD drive library for KDE Platform (runtime)
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package is part of the KDE multimedia module.

Package: libkf5compactdisc-data
Section: libs
Architecture: all
Depends: ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: CD drive library for KDE Platform - data files
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package is part of the KDE multimedia module.

Package: libkf5compactdisc-dev
Section: libdevel
Architecture: any
Depends: libkf5compactdisc5 (= ${binary:Version}), ${misc:Depends}
Description: CD drive library for KDE Platform (development)
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package contains the development files for libKCompactDisc.
 .
 This package is part of the KDE multimedia module.
