## libkcompactdisc 19.08.1

=== debian/changelog ===
libkcompactdisc (4:19.08.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Use https for Format in copyright.
  * Mark libkf5compactdisc5 as Multi-Arch: same.
  * Bump Standards-Version to 4.4.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 29 Sep 2019 09:14:20 +0200
