=== debian/control ===
Source: libkcompactdisc
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.24.0~),
               libasound2-dev [linux-any],
               libkf5coreaddons-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5solid-dev (>= 5.24.0~),
               libphonon4qt5-dev (>= 4.8.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4.0~),
Standards-Version: 4.4.0
Homepage: http://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc.git

Package: libkf5compactdisc-dev
Section: libdevel
Architecture: any
Depends: libkf5compactdisc5 (= ${binary:Version}),
         libkf5coreaddons-dev (>= 5.24.0~),
         libkf5i18n-dev (>= 5.24.0~),
         libkf5solid-dev (>= 5.24.0~),
         libphonon4qt5-dev (>= 4.8.0~),
         qtbase5-dev (>= 5.4.0~),
         ${misc:Depends},
Description: CD drive library for KDE Platform (development)
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package contains the development files for libKCompactDisc.
 .
 This package is part of the KDE multimedia module.

Package: libkf5compactdisc5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all},
Replaces: ${kde-l10n:all},
Description: CD drive library for KDE Platform (runtime)
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package is part of the KDE multimedia module.
