=== debian/changelog ===
libkcompactdisc (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:16:36 +0000

libkcompactdisc (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:25:47 +0000

libkcompactdisc (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 15:00:06 +0000

libkcompactdisc (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:53:47 +0000

libkcompactdisc (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.2)
  * New upstream release (19.08.3)
  * Mark libkf5compactdisc-data 'Multi-Arch: foreign'

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:38:22 +0000

libkcompactdisc (4:19.08.1-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Data package for translations.
    - Keep Kubuntu symbols files.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Wed, 06 Nov 2019 08:46:52 +0000
