=== debian/control ===
--- 
+++ 
@@ -17,8 +17,21 @@
                qtbase5-dev (>= 5.4.0~),
 Standards-Version: 4.4.0
 Homepage: http://www.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcompactdisc
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcompactdisc
+
+Package: libkf5compactdisc-data
+Section: libs
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
+Description: CD drive library for KDE Platform - data files
+ The KDE Compact Disc library provides an API for applications using
+ the KDE Platform to interface with the CD drives for audio CDs.
+ .
+ This package is part of the KDE multimedia module.
 
 Package: libkf5compactdisc-dev
 Section: libdevel
@@ -42,9 +55,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: ${kde-l10n:all},
-Replaces: ${kde-l10n:all},
+Depends: libkf5compactdisc-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: CD drive library for KDE Platform (runtime)
  The KDE Compact Disc library provides an API for applications using
  the KDE Platform to interface with the CD drives for audio CDs.
