=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 11~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.24.0~),
+               gettext,
                libasound2-dev [linux-any],
                libkf5coreaddons-dev (>= 5.24.0~),
                libkf5i18n-dev (>= 5.24.0~),
@@ -15,23 +16,11 @@
                libphonon4qt5-dev (>= 4.8.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.4.0~),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcompactdisc
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcompactdisc
-
-Package: libkf5compactdisc-data
-Section: libs
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
-Description: CD drive library for KDE Platform - data files
- The KDE Compact Disc library provides an API for applications using
- the KDE Platform to interface with the CD drives for audio CDs.
- .
- This package is part of the KDE multimedia module.
 
 Package: libkf5compactdisc-dev
 Section: libdevel
@@ -55,9 +44,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: libkf5compactdisc-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkf5compactdisc-data (<< 4:20.04.3-1), ${kde-l10n:all},
+Replaces: libkf5compactdisc-data (<< 4:20.04.3-1), ${kde-l10n:all},
 Description: CD drive library for KDE Platform (runtime)
  The KDE Compact Disc library provides an API for applications using
  the KDE Platform to interface with the CD drives for audio CDs.
