=== debian/changelog ===
libkcompactdisc (4:20.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.0).
  * Update build dependencies according to the upstream build system:
    - cmake >= 3.5
    - Qt >= 5.12
    - KF5 >= 5.68
    - drop libkf5coreaddons-dev
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 04 Jan 2021 23:59:08 +0100

libkcompactdisc (4:20.08.2-2) unstable; urgency=medium

  * Team upload.
  * Refresh copyright information.
  * Add bugtracker information to upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 30 Oct 2020 21:34:59 +0100

libkcompactdisc (4:20.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.2).
  * Borrow minimal upstream signing key from k3b.
  * Build with hardening=+all build hardening flag.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 30 Oct 2020 17:59:31 +0100
