=== debian/control ===
Source: libkcompactdisc
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.68.0~),
               gettext,
               libasound2-dev [linux-any],
               libkf5i18n-dev (>= 5.68.0~),
               libkf5solid-dev (>= 5.68.0~),
               libphonon4qt5-dev (>= 4.8.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.12.0~),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://invent.kde.org/multimedia/libkcompactdisc
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc.git

Package: libkf5compactdisc-dev
Section: libdevel
Architecture: any
Depends: libkf5compactdisc5 (= ${binary:Version}),
         libkf5i18n-dev (>= 5.68.0~),
         libkf5solid-dev (>= 5.68.0~),
         libphonon4qt5-dev (>= 4.8.0~),
         qtbase5-dev (>= 5.12.0~),
         ${misc:Depends},
Description: CD drive library for KDE Platform (development)
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package contains the development files for libKCompactDisc.
 .
 This package is part of the KDE multimedia module.

Package: libkf5compactdisc5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: CD drive library for KDE Platform (runtime)
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package is part of the KDE multimedia module.
