=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/multimedia/libkcompactdisc
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcompactdisc
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcompactdisc
 
 Package: libkf5compactdisc-dev
 Section: libdevel
@@ -42,6 +42,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkf5compactdisc-data (<< 4:20.04.3-1~)
+Replaces: libkf5compactdisc-data (<< 4:20.04.3-1~)
 Description: CD drive library for KDE Platform (runtime)
  The KDE Compact Disc library provides an API for applications using
  the KDE Platform to interface with the CD drives for audio CDs.
